Loading...
Searching...
No Matches
eigen_tools.c File Reference
`#include <stdlib.h>`
`#include <math.h>`
`#include <grass/gis.h>`
`#include <grass/gmath.h>`
Include dependency graph for eigen_tools.c:

Go to the source code of this file.

## Functions

int | G_math_egvorder (double *d, double **z, long bands)

## Function Documentation

## G_math_egvorder()

int G_math_egvorder | ( | double * | d,
|  | double ** | z,
|  | long | bands )

Definition at line 8 of file eigen_tools.c.

References G_free().